Gentoo Archives: gentoo-commits

From: "Peter Alfredsen (loki_val)" <loki_val@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in app-mobilephone/sobexsrv: sobexsrv-1.0.1.ebuild ChangeLog
Date: Tue, 12 May 2009 10:02:08
Message-Id: E1M3ooI-0003M1-5e@stork.gentoo.org
loki_val    09/05/12 10:02:06

  Modified:             sobexsrv-1.0.1.ebuild ChangeLog
  Log:
  List net-wireless/bluez first in ||( a b ) dependency w.r.t. bug 269519.
  (Portage version: 2.2_rc28/cvs/Linux x86_64)

Revision  Changes    Path
1.7                  app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild?rev=1.7&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild?rev=1.7&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild?r1=1.6&r2=1.7

Index: sobexsrv-1.0.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- sobexsrv-1.0.1.ebuild	5 Mar 2009 10:11:16 -0000	1.6
+++ sobexsrv-1.0.1.ebuild	12 May 2009 10:02:06 -0000	1.7
@@ -1,6 +1,6 @@
 # Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild,v 1.6 2009/03/05 10:11:16 dev-zero Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/sobexsrv-1.0.1.ebuild,v 1.7 2009/05/12 10:02:06 loki_val Exp $
 
 inherit eutils
 
@@ -18,10 +18,10 @@
 KEYWORDS="amd64 ppc sparc x86"
 
 DEPEND="dev-libs/openobex
-	|| ( net-wireless/bluez-libs net-wireless/bluez )"
+	|| ( net-wireless/bluez net-wireless/bluez-libs )"
 
 RDEPEND="${DEPEND}
-	|| ( net-wireless/bluez-utils net-wireless/bluez )
+	|| ( net-wireless/bluez net-wireless/bluez-utils )
 	gtk? ( >=dev-python/pygtk-2.2 )"
 
 S="${WORKDIR}/${MY_P}"



1.19                 app-mobilephone/sobexsrv/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog?rev=1.19&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog?rev=1.19&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog?r1=1.18&r2=1.19

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog,v
retrieving revision 1.18
retrieving revision 1.19
diff -u -r1.18 -r1.19
--- ChangeLog	5 Mar 2009 10:11:16 -0000	1.18
+++ ChangeLog	12 May 2009 10:02:06 -0000	1.19
@@ -1,6 +1,9 @@
 # ChangeLog for app-mobilephone/sobexsrv
 # Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog,v 1.18 2009/03/05 10:11:16 dev-zero Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-mobilephone/sobexsrv/ChangeLog,v 1.19 2009/05/12 10:02:06 loki_val Exp $
+
+  12 May 2009; Peter Alfredsen <loki_val@g.o> sobexsrv-1.0.1.ebuild:
+  List net-wireless/bluez first in ( a b ) dependency w.r.t. bug 269519.
 
   05 Mar 2009; Tiziano Müller <dev-zero@g.o> sobexsrv-1.0.1.ebuild:
   Added net-wireless/bluez as an option for dep/rdep (tested and works